@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600');
@import url(/frontend/Files/31734/vLanding/design/css/site.min.css);
@import url(/frontend/Files/31734/vLanding/frontend/css/app.min.css?v=1.1);


/** Modif SA - Opacity Category Image **/
#maincontainer.sccatalog.itemlist .viewSubCatList .subcatlist li .category-image:hover{
	opacity: 0.5;
}

#maincontainer.sccatalog.searchpage .is-promotion .PBItemName,
#maincontainer.sccatalog.searchpage .is-promotion .PBCurrency{
	color: #fff !important;
}

.header__middle-logo{
	height: 100px;
}

.header__top-site-rating{
	max-width: 380px;
}


#maincontainer.scshopcart #headercontainer:before,
#maincontainer.scorderform #headercontainer:before,
#maincontainer.scshipform  #headercontainer:before,
#maincontainer.scpaymentform #headercontainer:before,
#maincontainer.scconfirmform #headercontainer:before,
#maincontainer.scfinishform #headercontainer:before,
#maincontainer.pmprocessorviewer #headercontainer:before{
	display: none;
}

.c-ox-product-detail--template-studio-simple .l-ox-product-list__image img {
    width: 230px !important;
}

#maincontainer.itemlist .viewItemList .oxcell .c-cs-product-img img {
    max-height: 250px;
}

[cs-back-to-top] .lz-wrapper {
    background: transparent;
}

.CS-blogName{
  cursor: pointer;
}

.c-cs-brand-icon {
display: none;
}

.c-home-image-hover{
	min-height: 230px;
}



/**************************** Copyright et Powered By Oxatis **************************************/
#poweredby, #copyright { display: none;}
#poweredby { display: none}
#copyright { display: none}
#poweredby a span,#copyright span { display: none}
#poweredby a, #poweredby a span { display: none}
#poweredby a:hover, #poweredby a:hover span{ display: none}


/*  Supression info frais de paiement *doublon* PBSCPaymentForm.asp  --- */
.paymentPrice { 
    color: #ffffff ; 
    font-weight: normal; 
    font-size: 1px;
}
/********* END **********/

/*  Mise en avant Onglet Menu  --- */
#hmenu .onglet-menu-en-avant { 
    color: #ff6600; 
	background: #ff9c5a;
    font-weight: bold; 
}

/*  Opacité Div 80% Code Promos Expirés --- */
.opadiv {
	opacity: 0.2;
	filter: alpha(opacity=20); /* For IE8 and earlier */
}

/*  Opacité Div 20% Jeu Concours --- */
.opadiv2 {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

/********* END **********/


/** MAJ - SA - 26/04 **/

#maincontainer.sccatalog.itemdetail .c-app-product-tabs--tabs .c-app-product-tabs__title{
	letter-spacing: 1px;
	 padding: 4px 10px!important;
}

.app-out-of-stock-notification-trigger td{
	display: flex;
	justify-content: center;
	align-items: center
	align-content: center;
}

.c-ox-product-detail__cross-sell .l-ox-grid {
    display: flex !important;
    text-align: left;
}

#footerblock .header__top-site-rating{
	margin: auto;
}

#maincontainer.sccatalog.itemdetail .c-app-oney-payment-simulation__img-container{
	display: flex;
	justify-content: center;
}

body div#maincontainer.sccatalog.itemdetail div#bodycontainer div#bodyarea div#bodycolumn2 div#bodydata form div div div div div div div div div#imgmain a#zoom26167991-80 > .mz-figure > img{
	max-width: 560px !important;
}

#maincontainer.sccatalog.itemdetail .MagicScroll.MagicScroll-horizontal{
	max-width: 560px !important;
}

/** ONEY 07/19 **/
.oneyDialog .c-app-oney-pop-up__title{
	display: none;
}
.oneyDialog .c-app-oney-pop-up__content:before{
	display: block;
	content: "Paiement en 3 fois par carte bancaire";
	font-size: 22px;
	color: #fff;
	background: #8fcd07;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 5px 5px 0 0;
}

.appOneyPaymentSimulation .c-app-oney-payment-display__text-apport{
	margin-right: .3em;
}

#maincontainer.scshopcart #btnsavecart,
img.imgmain,
.oneyDialog .c-app-oney-pop-up__table, .oneyDialog .c-app-oney-pop-up__financial{
	display: none;
}

.formUser__row--usertypology{
	display: none !important;
}

.is-sample .cartlinename .PBShortTxt{
	display: none;
}

.c-pro-subscribe .c-pro-user  li{
	list-style: none;
}

/** Correctif Error Mail **/
#maincontainer.userlogin li #InscriptionEmail label{
	display: block !important;
}

#maincontainer.userlogin li #InscriptionEmail label #spanInscriptionEmail{
	display: none !important;
}

/** Correctif App RDLF **/
#maincontainer.scshopcart .c-app-m-g-hook,
#maincontainer.scorderform .c-app-m-g-hook,
#maincontainer.scshipform .c-app-m-g-hook,
#maincontainer.scpaymentform .c-app-m-g-hook,
#maincontainer.scconfirmform  .c-app-m-g-hook{
	display: none !important;
}

#maincontainer .c-m-g-modal--wheelOfFortune-default.c-m-g-modal--hook .c-m-g-modal__title,
#maincontainer .c-m-g-modal--wheelOfFortune-default .c-m-g__game-wrapper,
#maincontainer .c-m-g-modal--wheelOfFortune-default.c-m-g-modal--newsletter .c-m-g-modal__form{
	background-image: -webkit-gradient(linear,left top,right top,from(#f15623),to(#df5b39));
    background-image: linear-gradient(90deg,#cd5a3b 0,#df5b39);
}

#maincontainer .c-m-g-modal--wheelOfFortune-default.c-m-g-modal--hook .c-m-g-modal__title:after{
	background: url(https://www.hairstore.fr/Files/31734/dyn-images/03/rounded-icon.png) top no-repeat;
}


body .c-app-m-g-newsletter__inner-container .c-m-g-modal__title{
	background: url(https://www.hairstore.fr/Files/31734/dyn-images/02/inner-background.png);
    background-position: right -40px;
    background-repeat: no-repeat;
    background-size: auto 200%;
    color: #fff;
    background-color: #000;
    font-size: 16px;
    min-height: 150px;
    display: flex;
    flex-direction: column;
}

body .c-m-g-modal__legals *{
	color: #fff !important;	
    padding: 0 20px 20px !important;
}

body .c-m-g-modal--with-header.c-m-g-modal--wheelOfFortune-default:before{
	display: none !important;
}

body .c-m-g-modal--newsletter{
	max-width: 460px;
}

.c-m-g-modal .c-m-g-modal__error{
	margin: 0; 
}

/*** Blog Fix ***/

.c-blog-listing__item{
	flex: 0 0 19%;
}

.c-blog-category__list{
	max-width: 1220px;
}

#hmenu .onglet-menu-border { 
border: 1px dashed #000000;
padding: 1px
}

/** Landing GHD **/

.landing-category .ox-row__col{
    background-size: 100% auto;
	transition: all .3s ease 0s;
	overflow: hidden;
	position: relative;
}

.landing-category .ox-row__col .PBSTitle{
    text-shadow: 2px 2px 5px #6b6b6b;
}

.landing-category .ox-row__col > *{
    z-index: 150;
    position: relative;
}

.landing-category .ox-row__col::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 800px;
	display: block;
	background-color: rgb(240, 97, 59, 0.2);
	top: 0;
	left: 0;
	opacity: 0;
	transition: all .3s ease 0s;
}

.landing-category .ox-row__col:hover::after{
	opacity: 1;
}

.landing-category .ox-row__col:hover{
	background-size: 120% auto;
}

.landing-slider .ox-text__inner{
	color: #fff;
	text-transform: uppercase;
	font-family: Poppins,sans-serif!important;
}

/** Modif SA - Custom Brand Logo **/

.is-custom-brand .header__middle-logo .logo-ghd::before{
content: '';
    background-position: bottom center;
    background-size: auto 100%;
    background-image: url(https://cdn1.oxatis.com/Files/31734/dyn-images/21/logo-ghd-hairstore.png?);
    background-repeat: no-repeat;
    width: 110px;
    height: 40px;
    display: block;
    margin-top: 8px;
}


.is-custom-brand .header__middle-logo img{
	max-width: 240px;
}

.c-landing .c-home-products:nth-child(odd) {
    background-color: transparent !important;
}

.menu-brand{
	background-color: #000;
}

.menu-brand a{
    color: #fff !important;
	font-weight: bold  !important;
}

.onglet-menu-border{
	border-top: 0 !important;
	border: inherit !important;
    background-color: #fff !important;;
    border-left: 1px dashed #000 !important;;
    border-right: 1px dashed #000 !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
}

.landing-popup .ngdialog-content{
	padding: 0 !important;
}

.ngdialog.ngdialog-theme-default.disclamer.app-promo-popup-ngdialog.custom>.ngdialog-content{
	padding-bottom: 0 !important;
}

#btnupdtcart {
    display: none;
}

#btnclearcart {
    display: none;
}

#btncodeintf {
    display: none;
}